<div class="navbar">
  <h2>{{title.toUpperCase()}}</h2>
  <div>
    <button *ngIf="isLoggedIn()" (click)="logOut()">Välju</button>
    <button *ngIf="!isLoggedIn()" (click)="logIn()">Logi sisse</button>
  </div>
</div>
<app-accounts *ngIf="isLoggedIn()"></app-accounts>

